Subject: Re: setup.exe gives abnormal program termination
From: "Roland1753" <[email-masked]>
To: "Robert Collins" <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 23 Jul 2002 16:44:43 -0400

ok I downloaded and installed and tested dr mingw and it gave the debugging
info for the test program as shown in the documentation.......when i run the
setup program though it still gives only the "visuall c++ runtime library
error" "abnormal program termination" thats the thing I hate about windows
the entire operating system is an "ok" dialog......is there something else
im supposed to do for drming other than simply installing it?
----- Original Message -----
From: "Robert Collins" <[email-masked]>
To: "'Roland1753'" <[email-masked]>
Cc: <[email-masked]>
Sent: Monday, July 22, 2002 9:11 PM
Subject: RE: setup.exe gives abnormal program termination

>
>
> > -----Original Message-----
> > From: Roland1753 [mailto:[email-masked]]
> > Sent: Tuesday, 23 July 2002 11:02 AM
> > To: Robert Collins
> > Cc: [email-masked]
> > Subject: Re: setup.exe gives abnormal program termination
> >
> >
> > tried both setup programs with the directories configured as you
> > recommended.......the new setup "checks MD5" for all the
> > packages but gives
> > the same error. is there anywhere that you know of with inormation for
> > manual installation?
>
> The cygwin website covers that topic. Can you get me the crashdump I
> mentioned in my prior email?
>
> Rob
>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/